Bug 88523 - 2.2.7 latest version
2.2.7 latest version
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: acl (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
http://acl.bestbits.at/download.html
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-10 13:09 EDT by acount closed by user
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-07 06:28:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2003-04-10 13:09:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020913

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.-
2.-
3.-
    

Additional info:
Comment 1 acount closed by user 2003-08-04 17:52:59 EDT
latest version fixed some bugs:
- Fixed bug in acl_get_file() when the guessed number of entries in a default
ACL turned out to be too low
- Fix memory leak in libacl
....

Note You need to log in before you can comment on or make changes to this bug.